<?xml version="1.0" encoding="UTF-8"?>
<Window size="458,268" caption="0,0,0,-45">
	<Font id="IDF_14" name="微软雅黑" size="14"/>
	<VerticalLayout bkimage="file='ep/mainskin/SetWnd/bk.png' grid='10,*,10;45,*,10'" inset="9,9,9,9">
		<HorizontalLayout height="36">
			<Label name="title" width="57" height="12" padding="11,12,0,0" bkimage="ep/mainskin/AuthWnd/title.png"/>
			<Control/>
			<Button name="sys_close" width="36" height="36" normalimage="file='ep/mainskin/sysclose_btn.png' src='0,0,36,36'" hotimage="file='ep/mainskin/sysclose_btn.png' src='36,0,72,36'" pushedimage="file='ep/mainskin/sysclose_btn.png' src='72,0,108,36'"/>
		</HorizontalLayout>
		<Container inset="1,0,1,1">
			<!--  激活授权 -->
			<VerticalLayout name="auth_view" visible="true">
				<VerticalLayout inset="72,0,72,0">
					<Control name="auth_tip" width="257" height="12" padding="0,51,0,19" bkimage="ep/mainskin/AuthWnd/auth_txt_info.png"/>
					<Container name="auth_expire_tip" width="265" height="36" padding="0,40,0,16" bkimage="ep/mainskin/AuthWnd/auth_txt_date.png">
						<Label name="auth_expire_date" height="12" padding="139,0,0,0" font="IDF_14" autosize="true" textcolor="0XFFF47838"/>
					</Container>
					<Container height="24" padding="0,0,0,10">
						<Label name="auth_input_tip" height="24" padding="10,0,0,0" textcolor="0XFF7D7D7D" font="IDF_14" align="left" text="请输入授权码"/>
						<RichEdit name="auth_sn" inset="10,2,10,2" font="IDF_14" uppercase="true" rich="false" multiline="false" maxchar="27" bordersize="1" bordercolor="0XFFA7A7A7"/>
					</Container>
					<HorizontalLayout name="auth_error_tip" height="15" visible="false">
						<Control width="15" height="15" padding="0,0,5,0" bkimage="ep/mainskin/SetWnd/info_icon.png"/>
						<Label height="15" align="left" textcolor="0XFFF47838" text="授权码错误，请重新输入！"/>
					</HorizontalLayout>
				</VerticalLayout>
				<VerticalLayout height="51" bkcolor="0XFFFFFFFF">
					<Control name="stateline" height="1" mouse="false" bkcolor="0xffe8e8e8"/>
					<Control height="8"/>
					<HorizontalLayout height="38">
						<Control/>
						<Button name="auth_btn" width="208" enabled="false" normalimage="file='ep/mainskin/AuthWnd/auth_btn.png' src='0,0,208,38'" hotimage="file='ep/mainskin/AuthWnd/auth_btn.png' src='0,38,208,76'" pushedimage="file='ep/mainskin/AuthWnd/auth_btn.png' src='0,76,208,114'" disabledimage="file='ep/mainskin/AuthWnd/auth_btn.png' src='0,114,208,152'"/>
						<Control/>
					</HorizontalLayout>
					<Control/>
				</VerticalLayout>
			</VerticalLayout>
			<!-- 授权成功 -->
			<VerticalLayout name="auth_ok_view" inset="92,32,0,0" visible="false">
				<Container height="50">
					<HorizontalLayout name="auth_ok_title" visible="false">
						<Control width="50" bkimage="file='ep/mainskin/AuthWnd/icon.png' src='50,0,100,50'"/>
						<Control width="126" height="18" padding="20,14,0,0" bkimage="ep/mainskin/AuthWnd/auth_txt_ok.png"/>
					</HorizontalLayout>
					<HorizontalLayout name="auth_ok_expire_title">
						<Control width="50" bkimage="file='ep/mainskin/AuthWnd/icon.png' src='0,0,50,50'"/>
						<Control width="164" height="43" padding="20,4,0,0" bkimage="ep/mainskin/AuthWnd/auth_txt_warn.png"/>
					</HorizontalLayout>
				</Container>
				<Control height="23"/>
				<VerticalLayout height="43" inset="76,0,0,0" bkimage="file='ep/mainskin/AuthWnd/auth_info.png' dst='0,3,64,40'">
					<Label name="auth_date" height="18" font="IDF_14" align="left" textcolor="0XFF5E5E5E"/>
					<Control height="7"/>
					<Label name="valid_date" height="18" font="IDF_14" align="left" textcolor="0XFF5E5E5E"/>
				</VerticalLayout>
			</VerticalLayout>
		</Container>
	</VerticalLayout>
</Window>